
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em
    }
@media screen {
    body {
        margin-left: 11%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 11%;
    margin-right: 10%
    }
h1, h2 {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0;
    clear: both;
    font-weight: normal
    }
h1 {
    font-size: 1.7em
    }
h1.pg {
    font-size: 190%;
    font-weight: bold
    }
h2 {
    font-size: 1.4em
    }
a {
    text-decoration: none
    }
a.pagenum:after {
    border: 1px solid silver;
    padding: 1px 3px;
    content: attr(title)
    }
table {
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
table p {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0
    }
td.tdright {
    vertical-align: top;
    text-align: right
    }
td.tdleft {
    vertical-align: top;
    text-align: left
    }
.caption {
    font-size: 90%
    }
.pagenum {
    display: inline;
    font-size: x-small;
    text-align: right;
    position: absolute;
    right: 2%;
    border: 1px solid #eee;
    padding: 1px 3px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    color: silver;
    background-color: inherit
    }
hr.major {
    width: 65%;
    margin-top: 2em;
    margin-bottom: 2em;
    border: none;
    border-bottom: 1px solid black
    }
hr.mini {
    width: 4em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border: none;
    border-bottom: 1px solid black
    }
hr.silver {
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em;
    border: none;
    border-bottom: 1px solid silver
    }
hr.spacer {
    width: 100%;
    margin: 3em auto 3em 0;
    border: none;
    border-bottom: 2px solid white
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.l {
    font-size: large
    }
.s {
    font-size: small
    }
.c {
    text-align: center
    }
.r {
    text-align: right
    }
.b {
    font-weight: bold
    }
.i {
    font-style: italic
    }
.sc {
    font-variant: small-caps
    }
.j {
    text-align: justify
    }
.fs {
    letter-spacing: 0.1em
    }
.mt3 {
    margin-top: 3em
    }
.mt1 {
    margin-top: 1em
    }
.mb3 {
    margin-bottom: 3em
    }
.mb2 {
    margin-bottom: 2em
    }
.tal {
    text-align: left
    }
.tac {
    text-align: center
    }
.tar {
    text-align: right
    }
hr.full {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
pre {
    font-size: 85%
    }
